dataset:
  name: "Kelompok masyarakat yang memperoleh pendampingan, kemudahanan akses ilmu pengetahuan, teknologi dan informasi, serta penyelenggaraan pendidikan dan pelatihan"
  slug: "kelompok-masyarakat-yang-memperoleh-pendampingan-kemudahanan-akses-ilmu-pengetahuan-teknologi-dan-informasi-serta-penyelenggaraan-pendidikan-dan-pelatihan"
  description: null
  topic: "Ekonomi"
  instansi: "Dinas Kelautan dan Perikanan Provinsi Kepulauan Bangka Belitung"
  tags:
  metadata:
columns:
rows:
exported_at: "2026-08-03T14:39:55+00:00"